bars:
- 245776675
- 3704563
- 1677428
- 1012304
- 713791
- 558372
- 457348
- 388125
- 342488
- 307711
- 281689
- 258520
- 239511
- 222387
- 208075
- 195458
- 186720
- 177482
- 167963
- 160413
- 154305
- 146542
- 139105
- 132594
- 128032
- 124306
- 121506
- 116792
- 112355
- 108554
- 105411
- 100398
- 97576
- 93909
- 92906
- 89700
- 85510
- 84374
- 81868
- 80891
- 78727
- 76699
- 75018
- 73084
- 70849
- 69954
- 69447
- 69757
- 66374
- 72876
- 60514
- 58253
- 57076
- 55395
- 53364
- 52148
- 51852
- 51952
- 50105
- 48564
- 47150
- 46586
- 45381
- 44576
- 44449
- 43989
- 43523
- 43165
- 41753
- 39965
- 37677
- 37263
- 36624
- 35989
- 35323
- 34780
- 34364
- 33496
- 32997
- 32006
- 31151
- 31115
- 30020
- 30753
- 28917
- 28589
- 28496
- 27576
- 27072
- 26933
- 26793
- 27208
- 28114
- 29575
- 32055
- 36608
- 44329
- 57848
- 82432
- 0
bins:
- 0.0
- 110.0
- 220.0
- 330.0
- 440.0
- 550.0
- 660.0
- 770.0
- 880.0
- 990.0
- 1100.0
- 1210.0
- 1320.0
- 1430.0
- 1540.0
- 1650.0
- 1760.0
- 1870.0
- 1980.0
- 2090.0
- 2200.0
- 2310.0
- 2420.0
- 2530.0
- 2640.0
- 2750.0
- 2860.0
- 2970.0
- 3080.0
- 3190.0
- 3300.0
- 3410.0
- 3520.0
- 3630.0
- 3740.0
- 3850.0
- 3960.0
- 4070.0
- 4180.0
- 4290.0
- 4400.0
- 4510.0
- 4620.0
- 4730.0
- 4840.0
- 4950.0
- 5060.0
- 5170.0
- 5280.0
- 5390.0
- 5500.0
- 5610.0
- 5720.0
- 5830.0
- 5940.0
- 6050.0
- 6160.0
- 6270.0
- 6380.0
- 6490.0
- 6600.0
- 6710.0
- 6820.0
- 6930.0
- 7040.0
- 7150.0
- 7260.0
- 7370.0
- 7480.0
- 7590.0
- 7700.0
- 7810.0
- 7920.0
- 8030.0
- 8140.0
- 8250.0
- 8360.0
- 8470.0
- 8580.0
- 8690.0
- 8800.0
- 8910.0
- 9020.0
- 9130.0
- 9240.0
- 9350.0
- 9460.0
- 9570.0
- 9680.0
- 9790.0
- 9900.0
- 10010.0
- 10120.0
- 10230.0
- 10340.0
- 10450.0
- 10560.0
- 10670.0
- 10780.0
- 10890.0
- 11000.0
config:
  number_of_bins: 100
  type: number
  view_range:
    max: 11000
    min: 0
  x_log_scale: false
  x_min_log: null
  y_log_scale: true
max_value: 10884
min_value: 0
out_of_range_bins:
- 0
- 0
